<launch>
  <node name="command_2d_2_joystick" pkg="joystick_interface" type="command_2d_2_joystick">
    <remap
      from="/command_2d_2_joystick_node/command_in"
      to="/joystick_2_command_2d_node/command_out" />
  </node>
</launch>
